Jump to content

Security Update 2006-001 ?


  • This topic is locked This topic is locked
1 reply to this topic

#1
husa550

husa550

    InsanelyMac Protégé

  • Members
  • Pip
  • 8 posts
Hi

I have just installed the prepatched 10.4.4 to 10.4.5 and checked if there was som updates.
This came up:

"Security Update 2006-001 is recommended for all users and improves the security of the following components:

apache_mod_php
automount
Bom
Directory Services
iChat
IPSec
LaunchServices
LibSystem
loginwindow
Mail
rsync
Safari
Syndication

For detailed information on this Update, please visit this website: [url="http://docs.info.apple.com/article.html?artnum=61798""]http://docs.info.apple.com/article.html?artnum=61798"[/url]

Is this ok to install or will it destroy my installation?

Thank's

Yabba

#2
macgirl

macgirl

    Stargate's Pharaoh

  • Retired
  • 7,612 posts
  • Gender:Female
  • Location:Mexico City
  • Interests:Techie gadgets
Continue in this thread http://forum.osx86pr...showtopic=10634





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy